#slideshow {
	line-height: 20em;
	margin: 2em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	transform-style: preserve-3d;
	vertical-align: middle;
	width: 640px;
	height: 480px;
}

#slideshow img {
	border-radius: 6px;
	height: auto;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	max-height: 100%;
	max-width: 100%;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	transition-duration: 1s;
	transition-property: opacity;
	vertical-align: middle;
	width: auto;
}

#slideshow .fadein {
	opacity: 1.0;
	transform-origin: bottom left;
}

#slideshow .fadeout {
	opacity: 0.0;
	transform-origin: bottom left;
}
